/* ===== CSS RESET ===== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ===== GENERAL STYLES ===== */

html, body {
	overflow-x: hidden;
}

body {
	background: #111111 50% 0 no-repeat fixed;
	color:#4d4d4d;
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	min-width:1003px;
}

a {
	color:#4d4d4d;
	text-decoration:underline;
}

h1 {
	font-size:22px;
}

h2 {
	font-size:18px;
}

h3 {
	font-size:16px;
}

h4 {
	font-size:14px;
}

h1,h2,h3,h4 {
	color:#333;
	font-weight:normal;
	line-height: 1em;
    margin-bottom: 0.6em;
}

p {
	margin-bottom:20px;
}

input, select, textarea {
	font:normal 14px Arial, Helvetica, sans-serif;
}

.align-left {
	float:left;
}

.align-right {
	float:right;
}

.clearboth {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    width: 100%;
}

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

	/* ===== BACKGROUND IMAGES STYLES ===== */
	
	body.page-bg-type1 {
		background-image: url(../images/content/page_bg_type1.png);
	}

	body.page-bg-type2 {
		background-image: url(../images/content/page_bg_type2.png);
	}

	body.page-bg-type3 {
		background-image: url(../images/content/page_bg_type3.png);
	}

	body.page-bg-type4 {
		background-image: url(../images/content/page_bg_type4.png);
	}

	body.page-bg-type5 {
		background-image: url(../images/content/page_bg_type5.png);
	}

	body.page-bg-type6 {
		background-image: url(../images/content/page_bg_type6.png);
	}

	body.page-bg-type7 {
		background-image: url(../images/content/page_bg_type7.png);
	}

	body.page-bg-type8 {
		background-image: url(../images/content/page_bg_type8.png);
	}

	
	/* ===== PATTERN STYLES ===== */
	
	div#pattern {
		position:fixed;
		width:100%;
		height:100%;
		z-index:98
	}

	div#pattern.pattern-type1 {
		background:url(../images/pattern_type1.png) 0 0 repeat-x;
	}

	div#pattern.pattern-type2 {
		background:url(../images/pattern_type2.png) 0 0 repeat-x;
	}

	div#pattern.pattern-type3 {
		background:url(../images/pattern_type3.png) 0 0 repeat-x;
	}

	div#pattern.pattern-type4 {
		background:url(../images/pattern_type4.png) 0 0 repeat-x;
	}

	div#pattern.pattern-type5 {
		background:url(../images/pattern_type5.png) 0 0 repeat-x;
	}

	div#pattern.pattern-type6 {
		background:url(../images/pattern_type6.png) 0 0 repeat-x;
	}

	/* ===== BUTTON STYLES ===== */
	
	a.button {
		display: inline-block;
		font-size: 12px;
		zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
		*display: inline;
		vertical-align: baseline;
		margin: 0 2px;
		cursor: pointer;
		text-align: center;
		text-decoration:none;
		padding: .5em 1em .55em;
		text-shadow: 0 1px 1px rgba(0,0,0,.3);
		-webkit-border-radius: .5em; 
		-moz-border-radius: .5em;
		border-radius: .5em;
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.3);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,.3);
		box-shadow: 0 1px 2px rgba(0,0,0,.3);
	}
	
	a.button:hover {
		text-decoration: none;
	}

	a.button.button-type1 {
		color: #d7d7d7;
		border: solid 1px #333;
		background: #333;
		background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
		background: -moz-linear-gradient(top,  #666,  #000);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
	}

		a.button.button-type1:hover {
			background: #000;
			background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
			background: -moz-linear-gradient(top,  #444,  #000);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
		}
	
	a.button.button-type2 {
		color: #e9e9e9;
		border: solid 1px #555;
		background: #6e6e6e;
		background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
		background: -moz-linear-gradient(top,  #888,  #575757);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	}

		a.button.button-type2:hover {
			background: #616161;
			background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
			background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
		}

	a.button.button-type3 {
		color: #606060;
		border: solid 1px #b7b7b7;
		background: #fff;
		background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
		background: -moz-linear-gradient(top,  #fff,  #ededed);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
	}

		a.button.button-type3:hover {
			background: #ededed;
			background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
			background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
		}

	a.button.button-type4 {
		color: #fef4e9;
		border: solid 1px #da7c0c;
		background: #f78d1d;
		background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
		background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
	}

		a.button.button-type4:hover {
			background: #f47c20;
			background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
			background: -moz-linear-gradient(top,  #f88e11,  #f06015);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
		}

	a.button.button-type5 {
		color: #faddde;
		border: solid 1px #980c10;
		background: #d81b21;
		background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
		background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
	}

		a.button.button-type5:hover {
			background: #b61318;
			background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
			background: -moz-linear-gradient(top,  #c9151b,  #a11115);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
		}

	a.button.button-type6 {
		color: #d9eef7;
		border: solid 1px #0076a3;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
	}

		a.button.button-type6:hover {
			background: #007ead;
			background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
			background: -moz-linear-gradient(top,  #0095cc,  #00678e);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
		}

	a.button.button-type7 {
		color: #fae7e9;
		border: solid 1px #b73948;
		background: #da5867;
		background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
		background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
	}
		
		a.button.button-type7:hover {
			background: #ba4b58;
			background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
			background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
		}

	a.button.button-type8 {
		color: #e8f0de;
		border: solid 1px #538312;
		background: #64991e;
		background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
		background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
	}
		
		a.button.button-type8:hover {
			background: #538018;
			background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
			background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
			filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
		}

	/* ===== LIST STYLES ===== */
	
	div.section-content ul, div.section-content ol {
		margin-bottom:25px;
	}
	
	div.section-content ol {
		list-style:decimal;
	}
	
		div.section-content ul li {
			background:url(../images/bullet_icon.gif) 0 5px no-repeat;
			padding-left:19px;
			margin-bottom:14px;
		}
		
		div.section-content ol li {
			list-style-position:inside;
			margin-bottom:14px;
		}

	/* ===== SEPERATOR STYLES ===== */
	
	.sep {
		background:url(../images/seperator_small.png) 100% 5px no-repeat;
		min-height:220px;
		height:auto !important;
		height:220px;
	}
	
	.sep-big {
		background:url(../images/seperator_big.png) 100% 5px no-repeat;
		min-height:440px;
		height:auto !important;
		height:440px;
	}

	/* ===== IMAGE STYLES ===== */
	
	img.border {
		background:#FFFFFF;
		padding:4px;
		border:solid 1px #c9c9c9;
	}
	
		/* ===== IMAGE ALIGNMENT ===== */
		
		img.align-left {
			margin-right:20px;
			margin-bottom:15px;
		}
		
		img.align-right {
			margin-left:20px;
			margin-bottom:15px;
		}	
	
	/* ===== CUFON STYLES ===== */
	
	.cufon-active div.section-heading h1 {
		font-size:48px;
	}

	.cufon-active h1, .cufon-active h2, .cufon-active h3, .cufon-active h4 {
		margin:0.4em 0;
	}
	
	.cufon-active h1 {
		font-size:30px;
	}
	
	.cufon-active h2 {
		font-size:30px;
	}
	
	.cufon-active h3 {
		font-size:24px;
	}

	.cufon-active h4 {
		font-size:20px;
	}

	.cufon-active div.portfolio-item div.portfolio-content h2 {
		font-size:20px !important
	}

/* ===== HEADER ===== */

div#header {
	height:97px;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:100
}

	div#header-bg {
		height:97px;
		background:#000 url(../images/header_bottom.png) no-repeat 50% 100%;
		filter:alpha(opacity=55);
		-moz-opacity:0.55;
		-khtml-opacity: 0.55;
		opacity: 0.55;
		position:absolute;
		width:100%;
	}

	div#header-inner {
		height:97px;
		width:980px;
		margin:0 auto;
		position:relative;
	}

		/* ===== LOGO ===== */
		
		div#logo {
			position:absolute;
			left:20px;
			top:32px;
		}
		
		/* ===== MAIN NAVIGATION ===== */

		ul.navigation {
			position:absolute;
			top:60px;
			right:20px;
		}
		
			ul.navigation > li {
				float:left;
				position:relative;
				height:37px;
			}
			
				ul.navigation > li > a {
					color:#FFFFFF;
					font-size:14px;
					float:left;
					margin-left:30px;
					text-decoration:none;
					padding-bottom:3px;
				}

				ul.navigation > li > a:hover,
				ul.navigation > li > a.active {
					color:#CCCCCC;
					background:url(../images/navigation_hover_bg.png) 50% 100% no-repeat;
				}

					/* ===== SUB MENU ===== */
				
					ul.navigation li ul {
						background:#000000;
						display:none;
						position:absolute;
						top:37px;
						left:0px;
						width:125px;
					}
					
						ul.navigation li ul li a {
							border-bottom:solid 1px #333;
							color:#FFFFFF;
							padding:5px 0;		
							display:block;
							text-decoration:none;	
							text-align:center;			
						}

						ul.navigation li ul li a:hover {
							border-bottom:solid 1px #fff;
							background-color:#FFFFFF;
							color:#010101;
						}


/* ===== LAYOUT ===== */

div#content {
	width:980px;
	margin:0 auto;
	padding-top:97px;
	position:relative;
	z-index:99
}

/* ===== SLIDER ===== */

div#slider-container {
	background:url(../images/slider_shadow.png) 50% 100% no-repeat;
	width:980px;
	margin:0 auto;
	padding-bottom:44px;
	margin-bottom:97px;	
}

	div#slider {
		background:url(../images/loading.gif) 50% no-repeat;
		width:980px;
		height:503px;
		position:relative;
		z-index:99;
	}
	
		div#slider img {
			position:absolute;
			top:0px;
			left:0px;
			display:none;
		}

		div#slider noscript img {
			display:block;
		}
		
		div#slider a {
			border:0;
			display:block;
		}

	/* ===== SLIDER NAVIGATION ===== */

	div#slider .nivo-directionNav a {
		background: url(../images/slider_navigation.png) no-repeat 00;
		border: 0 none;
		display: block;
		height: 60px;
		text-indent: -9999px;
		width: 33px;
	}
	
		div#slider div.nivo-directionNav a.nivo-prevNav {
			left: 15px;
		}
		
		div#slider div.nivo-directionNav a.nivo-nextNav {
			background-position: -33px 0;
			right: 15px;
		}
	
	div#slider div.nivo-controlNav {
		background:url(../images/slider_control_bg.png) repeat-x;
		bottom: 0;
		right: 0;
		position: absolute;
		height:54px;
		width:980px;
		padding-right:18px;
		z-index:88;
		voice-family:"\"}\"";
		voice-family:inherit;
		width:962px;

	}	
	
		div#slider div.nivo-controlNav a {
			background: url("../images/bullets2.png") 0 0 no-repeat;
			border: 0 none;
			float: right;
			height: 13px;
			margin-right: 3px;
			margin-top:20px;
			text-indent: -9999px;
			width: 13px;
		}	
		
		div#slider div.nivo-controlNav a.active {
			background-position: 0 -13px;
		}	

	/* ===== SLIDER CONTENT ===== */
	
	div#slider ul li {
		text-align:center;
		width:980px;
		position:relative;	
	}
	
		div#slider ul li img {
			width:100%;
			position:absolute;
			left:0;
			top:0;
			margin:0;
		}
		
		/* ===== SLIDER CAPTION ===== */
		div#slider div.nivo-caption {
			background:none;
			width:auto;
			left:0;
		}
		
			div#slider div.nivo-caption p {
				padding:18px 28px;
				text-align:right;
				font-size:14px;
				position:relative;
				z-index:100
			}

/* ===== SECTION ===== */

	/* ===== SECTION HEADING ===== */
	
	div.section-heading {
		background:url(../images/section_heading_bg.png) 50% no-repeat;
		height:90px;
		text-align:center;
		position:relative;
		padding-top:30px;
		voice-family:"\"}\"";
		voice-family:inherit;
		height:60px;
	}
	
		div.section-heading h1 {
			color:#FFFFFF;
			font-size:30px;
			margin:0;
		}
		
	/* ===== SECTION CONTENT ===== */
	
	div.section-content {
		background:url(../images/section_content_bg.png) 50% 0 no-repeat;
		padding:0 10px;
		margin-bottom:97px;
	}
	
		div.section-content-inner {
			background:#FFFFFF;
			padding:20px;
		}
	
		div.section-content p {
			line-height:20px;
		}
		
/* ===== PORTFOLIO ===== */

	div.portfolio-slider {
		width:920px;
		height:520px;
	}

	/* ===== PORTFOLIO NAVIGATION ===== */

	div.portfolio-nav {
		clear:both;
		text-align:center;
		padding-bottom:15px;
		width:300px;
		margin:0 auto;
	}

		div.portfolio-nav a {
			background: url("../images/bullets.png") 0 0 no-repeat ;
			border: 0 none;
			display: inline-block;
			height: 13px;
			margin-right: 3px;
			text-indent: -9999px;
			width: 13px;
		}	

		div.portfolio-nav a.activeSlide {
			background-position:0 -13px;
		}	


	/* ===== PORTFOLIO WITH LIST VIEW ===== */
	
	div.portfolio-list div.portfolio-item {
		float:left;
		width:222px;
		margin-right:10px;
		margin-bottom:10px;
		position:relative;
		overflow:hidden;
	}
	
	div.portfolio-list div.portfolio-item.last-item {
		margin-right:0;
	}
	
		div.portfolio-list div.portfolio-item div.portfolio-image {
			background:url(../images/image_shadow.png) 50% 100% no-repeat;
			padding-bottom:4px;
			height:156px;
			voice-family:"\"}\"";
			voice-family:inherit;
			height:152px;
			overflow:hidden;
		}
	
			div.portfolio-list div.portfolio-item div.portfolio-image a {
				background:#111 url(../images/zoom_in_magnifier_icon.png) 50% no-repeat;
				border:solid 1px #cacaca;
				display:block;			
			}

			div.portfolio-list div.portfolio-item div.portfolio-image a:hover img {
				background-color:#d7d7d7;
			}

				div.portfolio-list div.portfolio-item div.portfolio-image img {
					background-color:#fff;
					padding:4px;
				}
	
		div.portfolio-list div.portfolio-item div.portfolio-content {
			padding:5px;
		}	
	
			div.portfolio-list div.portfolio-item div.portfolio-content h2 {
				color:#111111;
				font-size:14px;
				font-weight:bold;
				margin:2px 0;
			}
	
			div.portfolio-list div.portfolio-item div.portfolio-content p {
				margin:0;
				line-height:16px;
			}


/* ===== COLUMN TYPES ===== */
div.column-container {
	width:100%;
	overflow:hidden;
}

	div.one-half, div.one-third, div.two-third, div.one-fourth {
		float: left;
		position: relative;
		padding-right:30px;
	}
	
	div.one-half {
		width:460px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width:430px;
	}
	
	div.one-third {
		width:306px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width:276px;
	}
	
	div.one-fourth {
		width:230px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width:200px;
	}
	
	div.two-third {
		width:602px;
		voice-family:"\"}\"";
		voice-family:inherit;
		width:572px;
	}

/* ===== CONTACT ===== */

	/* ===== CONTACT FORM ===== */
	
	div#contact-form {
		padding-right:20px;
	}

		div#contact-form div#c-response {
			color:#BA1220;
			margin:15px 0;
		}
	
		div#contact-form div.form-group {
			background:url(../images/form_elements_container_bg.png) 50% 100% no-repeat;
			padding-bottom:23px;
		}
		
		div#contact-form div.form-group.text-field {
			float:left;
			width:262px;
			margin-right:10px;
		}
		
			div#contact-form div.form-group label {
				display:block;
				font-weight:bold;
				margin-bottom:6px;
			}
	
			div#contact-form div.form-group input, div#contact-form div.form-group textarea {
				background:#545454 url(../images/form_elements_bg.gif) 0 0 repeat-x;
				border:0;
				color:#fffefe;
				font-size:13px;
				padding:8px 10px;
				width:262px;
				voice-family:"\"}\"";
				voice-family:inherit;
				width:242px
			}
			
			div#contact-form div.form-group textarea {
				width:515px;

			}
	
	div#contact-form a.button {
		float:right;
		margin-right:17px;
	}

	/* ===== CONTACT INFORMATION ===== */

	div#contact-info div#contact-map {
		border:1px solid #bbbbbb;
		padding:4px;
		margin-bottom:14px;
	}
	
		div#contact-info div#contact-map iframe {
			width:100%;
		}
		
	/* ===== SOCIAL NETWORK ===== */	
	div#social-network img {
		float:left;
		margin-right:15px;
	}	